body {
     background-image: url("/images/0613-full.jpg"), url("/images/pozadi-dolu.jpg");
     background-size: 100%;
     background-position: left top, left top; 
     background-repeat: no-repeat, repeat;
     background-color: rgb(81,75,75);
     color: white;
     font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

a {
  color: white;
}

#content {
     margin: 4% 0 8% 3%;
     padding: 2%; 
     width: 50%;
     background-color: rgba(0,0,0,0.38);
}

#jmeno {
     font-size: 350%;
     font-family: Tahoma, Geneva, sans-serif;
}

#citat {
     font-size: 180%;
     font-style: italic;
}

#o-me {
     font-size: 120%;
}

#odrazka {
      padding-left: 20px;
}

#majo {
      font-size: 90%;
}

#copy {
      font-size: 85%;
      color: gray;
}
